id: close_modal_button
label: 'Close modal Button'
ui_limit: speaker|modal
properties:
  content:
    value: "<p class=\"modal-btn\"><button class=\"btn btn-info\">إغلاق</button></p>\r\n"
    format: full_html
type: token
type_label: 'Token field'
entities:
  node: node
